div#sitecontent {
    padding: 15px !important;
    width: 730px !important;
}

#containerMain2N55953459_1 img {
    border: 0 none;
    border-radius: 15px 15px 15px 15px !important;
}
#containerMain2N55953459_1 {
    border-radius: 15px 15px 15px 15px !important;
    box-shadow: 2px 2px 4px #777777 !important;
    height: 415px !important;
    overflow: hidden !important;
    position: relative !important;
}


#containerMain1N55953509 {
    margin: 28px 0 -45px !important;
    width: 730px !important;
}

#containerMain1N55953509 .gallerycaption a {
    color: #0F1010 !important;
}

#containerMain1N55953509 .gallerycaption {
    background-color: transparent !important;
    clear: both;
    color: #0F1010 !important;
    font-family: roboto, arial, verdana, sans-serif !important;
    font-size: 20pt !important;
    font-weight: 200 !important;
    margin: -40px 0 0 !important;
    opacity: 1;
    overflow: hidden;
    padding: 0 0 15px 0 !important;
    text-align: center !important;
    width: 225px !important;
    word-wrap: break-word;
}